#tx_chcforum-pi1 h3.header {
	font-size: 30px;
	margin-bottom: 18px;
}

#tx_chcforum-pi1 .clearfix {
	clear: both;
}

#tx_chcforum-pi1 .top-overview-wrap {
	margin-top: 32px;
	border-top: 1px solid #cccccc;
}

/* Search wrap */
#tx_chcforum-pi1 .search-wrap {
	float: left;
	position: relative;
	width: 100%;
}

#tx_chcforum-pi1 .search-wrap label {
	float: left;
	margin-right: 17px;
	line-height: 34px;
}

#tx_chcforum-pi1 .search-wrap input {
	float: left;
	width: 250px;
	margin-right: 15px;
}

#tx_chcforum-pi1 .search-wrap button.read_more {
	padding: 8px 10px 7px;
}

#tx_chcforum-pi1 .search-wrap button.read_more span.glyphicon {
	margin-left: 8px;
}

/* Post new wrap */
#tx_chcforum-pi1 .post-new-wrap {
	margin-top: 45px;
}

#tx_chcforum-pi1 .post-new-wrap .post-text-between,
#tx_chcforum-pi1 .post-new-wrap .post-new-text {
	font-weight: bold;
	line-height: 39px;
	margin-right: 15px;
	color: #555555;
}

#tx_chcforum-pi1 .post-new-wrap a.read_more {
	margin-right: 15px;
}

/* Quicknotes sample */
#tx_chcforum-pi1 .quicknotes-sample-wrap {
	margin-top: 20px;
}

#tx_chcforum-pi1 .quicknotes-sample-wrap .info {
	border-right: 1px solid #cccccc;
	padding: 10px 0;
}

#tx_chcforum-pi1 .quicknotes-sample-wrap .info h4 {
	margin-top: 0;
	font-size: 15px;
}

#tx_chcforum-pi1 .post-ago,
#tx_chcforum-pi1 .post-age,
#tx_chcforum-pi1 .post-posted {
	color: #777777;
	font-size: 11px;
}

#tx_chcforum-pi1 .last-quicknote {
	margin-top: 7px;
}

#tx_chcforum-pi1 .quicknotes-sample-wrap .post-header {
	margin-bottom: 8px;
}

#tx_chcforum-pi1 .last-quicknote .replies .post-reply a {
	background: #0ea24c;
	padding: 6px 9px;
	color: #ffffff;
	font-size: 13px;
}

/* Tables */
#tx_chcforum-pi1 table tr td.tx-chcforum-pi1-catLastCell div {
	text-align: left !important;
}

#tx_chcforum-pi1 table tr td {
	min-width: 140px;
}

#tx_chcforum-pi1 table td p.post-message,
#tx_chcforum-pi1 table td.tx-chcforum-pi1-catLastCell,
#tx_chcforum-pi1 table tr td.tx-chcforum-pi1-catConferenceCell p.description {
	font-size: 12px;
}

#tx_chcforum-pi1 table tr td p.post-thread-link {
	font-weight: bold;
	font-size: 14px;
	margin: 7px 0 2px;
}

#tx_chcforum-pi1 table tr td.tx-chcforum-pi1-catConferenceCell p {
	margin-bottom: 5px;
}

#tx_chcforum-pi1 table tr td .post-reply,
#tx_chcforum-pi1 table tr td .post-replies {
	clear: both;
	float: left;
}

/* Pagination */
#tx_chcforum-pi1 .pagination {
	margin: 7px 0 12px;
}

#tx_chcforum-pi1 .pagination a {
	background: #eeeeee;
	padding: 5px 10px;
}

#tx_chcforum-pi1 .pagination a:hover {
	background: #dddddd;
}

#tx_chcforum-pi1 .pagination a.active,
#tx_chcforum-pi1 .pagination a.active:hover {
	background: #0ea24c;
	color: #ffffff;
	font-weight: bold;
}

/* Sub-toolbar */
#tx_chcforum-pi1 .tx_chcforum-pi1-subToolBar {
	margin-top: 7px;
}

#tx_chcforum-pi1 .tx_chcforum-pi1-subToolBar span.fa {
	width: 30px;
	color: #333333;
}

/* Threads */
#tx_chcforum-pi1 .thread-subject {
	font-weight: bold;
	font-size: 21px;
}

#tx_chcforum-pi1 p.post-datetime span,
#tx_chcforum-pi1 p.post-datetime span.label {
	color: #777777;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#tx_chcforum-pi1 .tx-chcforum-pi1-singlePost {
	border-bottom: 1px solid #cccccc;
	padding: 0 0 15px;
	margin-bottom: 15px;
}

#tx_chcforum-pi1 .tx-chcforum-pi1-singlePost .post-header p {
	margin-bottom: 2px;
}

#tx_chcforum-pi1 .tx-chcforum-pi1-singlePost h4.subject {
	margin-top: 0;
}

#tx_chcforum-pi1 .tx-chcforum-pi1-messageBoxError {
	clear: both;
}
#tx_chcforum-pi1 .tx-chcforum-pi1-singlePost .tx-chcforum-pi1-messageBoxErrorNoBorder {
	font-size: 12px;
	margin-bottom: 4px;
	color: #777777;
}

#tx_chcforum-pi1 .tx-chcforum-pi1-singlePost .info-left {
	padding: 0 35px 0 0;
}

#tx_chcforum-pi1 .single_thread_reply_bottom {
	margin-top: 8px;
}

/* Reply form */
#chc_new_quicknote_form,
#chc_new_post_form {
	margin: 0 auto;
	padding: 15px 20px;
	overflow: hidden;
}

#chc_new_quicknote_form .formWhere,
#chc_new_post_form .formWhere {
	margin: 0 0 6px;
	font-weight: bold;
	font-size: 17px;
}

#chc_new_quicknote_form .formTop,
#chc_new_quicknote_form .formInstruction,
#chc_new_post_form .formInstruction,
#chc_new_post_form .formTop {
	margin-bottom: 6px;
}

#chc_new_quicknote_form .formTop input,
#chc_new_post_form .formTop input {
	width: 250px;
	float: left;
	position: relative;
}

#chc_new_post_form .formTop .sbHolder,
#chc_new_quicknote_form .formTop .sbHolder,
#chc_new_quicknote_form .formTop label,
#chc_new_post_form .formTop label {
	float: left;
	line-height: 32px;
	margin-right: 10px;
}

#chc_new_quicknote_form .formBottom textarea,
#chc_new_quicknote_form .formBottom .tx-chcforum-pi1-helpBox,
#chc_new_post_form .formBottom textarea,
#chc_new_post_form .formBottom .tx-chcforum-pi1-helpBox {
	margin-bottom: 3px;
	width: 100%;
}

#chc_new_quicknote_form .formBottom textarea,
#chc_new_post_form .formBottom textarea {
	height: 160px;
}

#chc_new_post_form .tx-chcforum-pi1-formBtn {
	margin-top: 10px;
}

/* Quicknotes */
#tx_chcforum-pi1 .tx_chcforum-pi1-newDiscussion .post-new-wrap {
	margin-top: 27px;
	margin-bottom: 28px;
}

#tx_chcforum-pi1 .quicknote-content .quicknote-reply {
	margin-left: 25px;
}

#tx_chcforum-pi1 .quicknote-content .quicknote-reply,
#tx_chcforum-pi1 .quicknote-content .quicknote {
	margin-top: 12px;
	padding: 12px 0 0;
	border-top: 1px solid #cccccc;
}

#tx_chcforum-pi1 .quicknote-content .quicknote-reply .author-and-time,
#tx_chcforum-pi1 .quicknote-content .quicknote .author-and-time {
	font-size: 12px;
}

#tx_chcforum-pi1 .quicknote-content .quicknote-reply .link_button .read_more,
#tx_chcforum-pi1 .quicknote-content .quicknote .link_button .read_more {
	padding: 5px 8px;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 6px;
}